.RadComboBox_NOAH {
    color: #000;
}

.RadComboBox_NOAH .rcbInputCell, .RadComboBox_NOAH .rcbArrowCell {
    height: 34px;
    border-width: 1px;
    border-style: solid;
}

.RadComboBox_NOAH table td.rcbInputCell, .RadComboBox_NOAH table td.rcbArrowCell {
    border-width: 1px;
}

.RadComboBox_NOAH .rcbInputCell {
    border-color: #cdcdcd;
    color: #000;
    background-color: #fff;
}

.RadComboBox_NOAH table td.rcbInputCell {
    padding: 0 10px;
}

    .RadComboBox_NOAH table td.rcbInputCellLeft {
        border-right-width: 0;
    }

.RadComboBox_NOAH table td.rcbInputCellRight {
    border-left-width: 0;
}

    .RadComboBox_NOAH .rcbInput {
        margin: 0;
        color: #000;
        border: none;
    }

.RadComboBox_NOAH .rcbInput:focus {
    background: transparent;
    border: 0;
    box-shadow: none;
}

.RadComboBox_NOAH .rcbEmptyMessage {
    color: #bbb;
}

.RadComboBox_NOAH .rcbArrowCell {
    border-color: #cdcdcd;
    color: #000;
    background-color: #f9f9f9;
    width: 28px !important;
}

    .RadComboBox_NOAH .rcbArrowCell a {
        width: 28px !important;
        height: 34px !important;
        background-image: url('Common/radActionsSprite.png');
        background-position: -11px -58px;
        background-repeat: no-repeat;
        color: transparent !important;
    }

.RadComboBox_NOAH .rcbArrowCellHidden, .RadComboBox_NOAH .rcbArrowCellHidden a {
    width: 0;
}

.RadComboBox_NOAH .rcbArrowCellHidden.rcbArrowCellLeft {
    border-right-width: 0;
}

.RadComboBox_NOAH .rcbArrowCellHidden.rcbArrowCellRight {
    border-left-width: 0;
}

.RadComboBox_NOAH .rcbReadOnly .rcbArrowCellLeft {
    border-right-width: 0;
}

.RadComboBox_NOAH .rcbReadOnly .rcbArrowCellRight {
    border-left-width: 0;
}

.RadComboBox_NOAH .rcbLabel {
    line-height: 34px;
}

.RadComboBox_NOAH .rcbHovered .rcbInputCell {
    border-color: #cdcdcd;
    color: #000;
    background-color: #fff;
}

.RadComboBox_NOAH .rcbHovered .rcbInput {
    color: #000;
}

.RadComboBox_NOAH .rcbHovered .rcbArrowCell {
    border-color: #cdcdcd;
    color: #000;
    background-color: #e8e8e8;
}

.RadComboBox_NOAH .rcbFocused .rcbInputCell {
    border: 1px solid rgba(37,149,227,0.50);
    -webkit-box-shadow: 0 0 12px rgba(37,149,227,0.70);
    box-shadow: 0 0 12px rgba(37,149,227,0.70);
}

    .RadComboBox_NOAH .rcbFocused .rcbInput {
        color: #000;
        border: none;
    }

.RadComboBox_NOAH .rcbFocused .rcbArrowCell {
    border: 1px solid rgba(37,149,227,0.50);
    -webkit-box-shadow: 0 0 12px rgba(37,149,227,0.70);
    box-shadow: 0 0 12px rgba(37,149,227,0.70);
}

.RadComboBox_NOAH .rcbReadOnly .rcbInputCell {
    border-color: #cdcdcd;
    background-color: #f9f9f9;
    color: #000;
}

.RadComboBox_NOAH .rcbReadOnly .rcbInput {
    color: #000;
}

.RadComboBox_NOAH .rcbHovered .rcbReadOnly .rcbInputCell {
    border-color: #cdcdcd;
    color: #000;
    background-color: #e8e8e8;
}

.RadComboBox_NOAH .rcbHovered .rcbReadOnly .rcbInput {
    color: #000;
}

.RadComboBox_NOAH .rcbFocused .rcbReadOnly .rcbInputCell {
    border-color: #1177BC;
    color: #fff;
    background-color: #1177BC;
}

.RadComboBox_NOAH .rcbFocused .rcbReadOnly .rcbInput {
    color: #fff;
}

.RadComboBox_NOAH .rcbFocused .rcbReadOnly .rcbArrowCell a {
    background-position: -111px -58px;
}

.RadComboBoxDropDown_NOAH {
    border-color: #cdcdcd;
    color: #000;
    background: #fff;
}

.RadComboBoxDropDown_NOAH .rcbHeader, .RadComboBoxDropDown_NOAH .rcbFooter {
    color: #000;
    background-color: #f9f9f9;
    margin: 0;
    padding: 0 10px;
}

.RadComboBoxDropDown_NOAH .rcbHeader {
    border-bottom-color: #cdcdcd;
}

.RadComboBoxDropDown_NOAH .rcbFooter {
    border-top-color: #cdcdcd;
}

    .RadComboBoxDropDown_NOAH .rcbItem, .RadComboBoxDropDown_NOAH .rcbHovered, .RadComboBoxDropDown_NOAH .rcbDisabled, .RadComboBoxDropDown_NOAH .rcbLoading {
        margin: 0;
        padding: 0 10px;
        list-style-image: none;
        list-style-type: none;
    }

.RadComboBoxDropDown_NOAH .rcbHovered {
    color: #000;
    background-color: #e8e8e8;
}

.RadComboBoxDropDown_NOAH .rcbSelected {
    color: #fff;
    background-color: #1177BC;
}

.RadComboBoxDropDown_NOAH .rcbLoading {
    color: #000;
    background-color: #e8e8e8;
}

.RadComboBoxDropDown_NOAH .rcbItem em {
    color: #000;
    background-color: #e8e8e8;
}

.RadComboBoxDropDown_NOAH .rcbCheckBox {
    margin: -1px 10px 0 0;
}

.RadComboBoxDropDown_NOAH .rcbCheckAllItems, .RadComboBoxDropDown_NOAH .rcbCheckAllItemsHovered {
    color: #000;
    background-color: #f9f9f9;
}

.RadComboBoxDropDown_NOAH .rcbMoreResults {
    border-color: #cdcdcd;
    color: #000;
    background-color: #f9f9f9;
}

.RadComboBoxDropDown_NOAH .rcbMoreResults a {
    border-top-color: #000;
}

.RadComboBoxDropDown_NOAH .rcbSeparator {
    color: #fff;
    background: #fff;
}

.rcbScroll {
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(204, 204, 204);
    list-style: none !important;
    overflow-y: scroll;
    overflow-x: hidden;
}

ul.rcbList {
    padding-left: 0px;
}

.rcbSlide {
    position: absolute;
}

.RadComboBox {
    border: 1px solid #ccc;
}